Bug 837674 - [abrt] tracker-0.14.1-1.fc17: x86_64_fallback_frame_state: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: x86_64_fallback_frame_state: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:b0e7b204f17972412ea1c7f510d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 12:35 EDT by Ahel ibn Alquivr
Modified: 2013-07-31 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:59:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.22 KB, text/plain)
2012-07-04 12:35 EDT, Ahel ibn Alquivr
no flags Details
File: maps (56.83 KB, text/plain)
2012-07-04 12:35 EDT, Ahel ibn Alquivr
no flags Details
File: dso_list (11.54 KB, text/plain)
2012-07-04 12:36 EDT, Ahel ibn Alquivr
no flags Details

  None (edit)
Description Ahel ibn Alquivr 2012-07-04 12:35:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-extract
crash_function: x86_64_fallback_frame_state
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-3.fc17.x86_64
pid:            5621
pwd:            /
time:           Mon 02 Jul 2012 12:09:27 PM CEST
uid:            1000
username:       ahel
xsession_errors: 

backtrace:      Text file, 66782 bytes
dso_list:       Text file, 11812 bytes
maps:           Text file, 58198 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ahel/1

core_backtrace:
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127 0xf2a0 - libgcc_s.so.1 -
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127 0xff2c _Unwind_Backtrace libgcc_s.so.1 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x105da6 backtrace libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x756a5 __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x1097e7 __fortify_fail libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x1097b0 __stack_chk_fail libc.so.6 -
:460cb905c835e0109536b38aa93232227819a623 0x8d76 - libgstvideoparsersbad.so -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-i5HbOim7pH,guid=f7eaaedba4a132ea88ce9b940000004b
:XDG_RUNTIME_DIR=/run/user/ahel
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/ahel/keyring-H15ryM/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1172,unix/unix:/tmp/.ICE-unix/1172
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=ahel
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/ahel/keyring-H15ryM/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-i5HbOim7pH,guid=f7eaaedba4a132ea88ce9b940000004b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ahel-QAaFTV/database
:USER=ahel
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/ahel
:GDM_LANG=en_US.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/ahel/keyring-H15ryM
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=ahel
:HOME=/home/ahel

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1940912128           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28930                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1940912128           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28930                28930                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[312158]
:pos:	0
:flags:	02004002
:7:socket:[312842]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/ahel/Downloads/iso/amnesiagame/Amnesia/entities/door/mansion/mansion_damage2.tga
:pos:	183465
:flags:	0100000
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:/home/ahel/.local/share/tracker/tracker-extract.log
:pos:	725359
:flags:	0102001
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[314673]
:pos:	0
:flags:	02004002
:14:pipe:[316208]
:pos:	0
:flags:	02000001
:15:pipe:[319776]
:pos:	0
:flags:	02000001
:16:pipe:[314297]
:pos:	0
:flags:	02000001
:17:pipe:[317130]
:pos:	0
:flags:	02000001
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:pipe:[314294]
:pos:	0
:flags:	02000001
:20:pipe:[314294]
:pos:	0
:flags:	02000001
:21:pipe:[319775]
:pos:	0
:flags:	02000001
:22:pipe:[319775]
:pos:	0
:flags:	02000001
:23:pipe:[317130]
:pos:	0
:flags:	02000001
:24:pipe:[320650]
:pos:	0
:flags:	02000001
:25:pipe:[319776]
:pos:	0
:flags:	02000001
:26:pipe:[316208]
:pos:	0
:flags:	02000001
:27:pipe:[320650]
:pos:	0
:flags:	02000001
:28:pipe:[314296]
:pos:	0
:flags:	02000001
:29:pipe:[314297]
:pos:	0
:flags:	02000001
:30:pipe:[313731]
:pos:	0
:flags:	01
:31:pipe:[318206]
:pos:	0
:flags:	02000001
:32:pipe:[314296]
:pos:	0
:flags:	02000001
:33:pipe:[318206]
:pos:	0
:flags:	02000001
:34:pipe:[314289]
:pos:	0
:flags:	02000001
:35:pipe:[314289]
:pos:	0
:flags:	02000001
:36:socket:[312848]
:pos:	0
:flags:	04002
:37:socket:[312849]
:pos:	0
:flags:	04002

smolt_data:
:
:
:General
:=================================
:UUID: 9edb9e15-72f5-406c-9ed2-0ef4ecdc4a05
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6421.38
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X6 1090T Processor
:CPU Stepping: 0
:CPU Family: 16
:CPU Model Num: 10
:Number of CPUs: 6
:CPU Speed: 3200
:System Memory: 3701
:System Swap: 5274
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:38676:4163:33876) pci, radeon, VIDEO, RS880 [Radeon HD 4290]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(6523:9057:4163:33359) pci, pata_jmicron, STORAGE, JMB361 AHCI/IDE
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33808) pci, snd_hda_intel, MULTIMEDIA, M4A89GTD PRO/USB3 Motherboard
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(5772:27:4525:20481) pci, ath5k, ETHERNET, WN5301A 802.11bg Wireless PCI Adapter
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4098:38671) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(4130:38408:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-fe47955e-166a-41dd-b012-8eefcd285940 / ext4 4096 4096 38664797 36251254 35864253 9682944 9518856 9518856
:/dev/sda1 /boot ext4 1024 1024 508644 423644 398044 128016 127660 127660
:/dev/mapper/luks-7766a1b2-d6f0-4030-9e75-9341517d4d44 /home ext4 4096 4096 203974370 73833971 63624307 51052544 50744960 50744960
:

var_log_messages:
:Jul  2 12:09:28 fedamazon3 abrt[5748]: Saved core dump of pid 5621 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-02-12:09:27-5621 (166400000 bytes)
:Jul  2 12:09:29 fedamazon3 abrt[5770]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Ahel ibn Alquivr 2012-07-04 12:35:56 EDT
Created attachment 596276 [details]
File: backtrace
Comment 2 Ahel ibn Alquivr 2012-07-04 12:35:59 EDT
Created attachment 596277 [details]
File: maps
Comment 3 Ahel ibn Alquivr 2012-07-04 12:36:01 EDT
Created attachment 596278 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:41:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:00:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.